### Property

# Handy Deck:vhomogeneous

since: 1.0

#### Declaration

    property vhomogeneous: gboolean [ read, write ]

#### Description [src]

Vertically homogeneous sizing.

Type:`gboolean`

Available since: 1.0

Default value | TRUE
Getter method | `hdy_deck_get_homogeneous`
Setter method | `hdy_deck_set_homogeneous`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no